<?xml version="1.0" encoding="utf-8"?>
<DataSet>
  <DataSetStatus_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>72</COD_PED>
      <COD_PROD>1104</COD_PROD>
      <DESCRICAO>MTX ISOP N.7 550ML C/100 B.APETITE</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>72</COD_PED>
      <COD_PROD>1105</COD_PROD>
      <DESCRICAO>MTX ISOP N.8 750ML  C/100  BOM APETITE</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>72</COD_PED>
      <COD_PROD>1181</COD_PROD>
      <DESCRICAO>MTX ISOPOR N.9  1100ML  C/100  BOM APETITE</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>72</COD_PED>
      <COD_PROD>3</COD_PROD>
      <DESCRICAO>OVO GRANDE BCO C/30</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>72</COD_PED>
      <COD_PROD>11</COD_PROD>
      <DESCRICAO>ALHO DESCASCADO 1KG PIASI</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>72</COD_PED>
      <COD_PROD>361</COD_PROD>
      <DESCRICAO>TAMPA T-100 C/100 CX20  COPOMAIS</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>72</COD_PED>
      <COD_PROD>1720</COD_PROD>
      <DESCRICAO>POTE 100ML C/100 CX20 COPOMAIS</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>72</COD_PED>
      <COD_PROD>100</COD_PROD>
      <DESCRICAO>FEIJAO CARI 1KG G.CAMPO SELETO</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>72</COD_PED>
      <COD_PROD>18</COD_PROD>
      <DESCRICAO>ARROZ 6X5KG  GRAO CAMPO</DESCRICAO>
      <QTD>6,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>72</COD_PED>
      <COD_PROD>545</COD_PROD>
      <DESCRICAO>FEIJAO PRETO 1KG FD10 SERRAZUL</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>73</COD_PED>
      <COD_PROD>3</COD_PROD>
      <DESCRICAO>OVO GRANDE BCO C/30</DESCRICAO>
      <QTD>12,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
  </DataSetStatus_Ped_Item>
  <DataSetStatus_Pedido>
    <Status_Pedido>
      <COD_PED>72</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO />
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>73</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>DAS 8 AS 15 HS</OBS_PEDIDO>
    </Status_Pedido>
  </DataSetStatus_Pedido>
</DataSet>
